com.tibbo.aggregate.common.server

## Interface ModelContextConstants

-     public interface ModelContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_MOVE_TO_CONTAINER`
    `static java.lang.String` | `E_BINDING_EXECUTION`
    `static java.lang.String` | `F_MOVE_TO_CONTAINER`
    `static java.lang.String` | `FIELD_ED_FIRE_PERMISSIONS`
    `static java.lang.String` | `FIELD_ED_HISTORY_STORAGE_TIME`
    `static java.lang.String` | `FIELD_ED_PERMISSIONS`
    `static java.lang.String` | `FIELD_FD_EXPRESSION`
    `static java.lang.String` | `FIELD_FD_IMPLEMENTATION`
    `static java.lang.String` | `FIELD_FD_PLUGIN`
    `static java.lang.String` | `FIELD_FD_QUERY`
    `static java.lang.String` | `FIELD_FD_TYPE`
    `static java.lang.String` | `FIELD_VD_HISTORY_RATE`
    `static java.lang.String` | `FIELD_VD_READ_PERMISSIONS`
    `static java.lang.String` | `FIELD_VD_STORAGE_MODE`
    `static java.lang.String` | `FIELD_VD_UPDATE_HISTORY_STORAGE_TIME`
    `static java.lang.String` | `FIELD_VD_WRITE_PERMISSIONS`
    `static java.lang.String` | `FIF_CONTAINER_PATH`
    `static int` | `FUNCTION_TYPE_EXPRESSION`
    `static int` | `FUNCTION_TYPE_JAVA`
    `static int` | `FUNCTION_TYPE_QUERY`
    `static java.lang.String` | `OLD_FIELD_FD_EXPRESSION`
    `static int` | `STATUS_DISABLED`
    `static int` | `STORAGE_DATABASE`
    `static int` | `STORAGE_MEMORY`
    `static java.lang.String` | `V_BINDINGS`
    `static java.lang.String` | `V_MODEL_EVENTS`
    `static java.lang.String` | `V_MODEL_FUNCTIONS`
    `static java.lang.String` | `V_MODEL_VARIABLES`
    `static java.lang.String` | `V_RULE_SETS`
    `static java.lang.String` | `V_THREAD_POOL_REJECTED_COUNT`
    `static java.lang.String` | `V_THREAD_POOL_STATUS`

- - ### Field Detail

    - #### STATUS_DISABLED

          static final int STATUS_DISABLED

      See Also:
        Constant Field Values

    - #### STORAGE_DATABASE

          static final int STORAGE_DATABASE

      See Also:
        Constant Field Values

    - #### STORAGE_MEMORY

          static final int STORAGE_MEMORY

      See Also:
        Constant Field Values

    - #### FUNCTION_TYPE_JAVA

          static final int FUNCTION_TYPE_JAVA

      See Also:
        Constant Field Values

    - #### FUNCTION_TYPE_EXPRESSION

          static final int FUNCTION_TYPE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FUNCTION_TYPE_QUERY

          static final int FUNCTION_TYPE_QUERY

      See Also:
        Constant Field Values

    - #### V_MODEL_VARIABLES

          static final java.lang.String V_MODEL_VARIABLES

      See Also:
        Constant Field Values

    - #### V_MODEL_FUNCTIONS

          static final java.lang.String V_MODEL_FUNCTIONS

      See Also:
        Constant Field Values

    - #### V_MODEL_EVENTS

          static final java.lang.String V_MODEL_EVENTS

      See Also:
        Constant Field Values

    - #### V_RULE_SETS

          static final java.lang.String V_RULE_SETS

      See Also:
        Constant Field Values

    - #### V_BINDINGS

          static final java.lang.String V_BINDINGS

      See Also:
        Constant Field Values

    - #### V_THREAD_POOL_STATUS

          static final java.lang.String V_THREAD_POOL_STATUS

      See Also:
        Constant Field Values

    - #### V_THREAD_POOL_REJECTED_COUNT

          static final java.lang.String V_THREAD_POOL_REJECTED_COUNT

      See Also:
        Constant Field Values

    - #### E_BINDING_EXECUTION

          static final java.lang.String E_BINDING_EXECUTION

      See Also:
        Constant Field Values

    - #### A_MOVE_TO_CONTAINER

          static final java.lang.String A_MOVE_TO_CONTAINER

      See Also:
        Constant Field Values

    - #### F_MOVE_TO_CONTAINER

          static final java.lang.String F_MOVE_TO_CONTAINER

      See Also:
        Constant Field Values

    - #### FIF_CONTAINER_PATH

          static final java.lang.String FIF_CONTAINER_PATH

      See Also:
        Constant Field Values

    - #### FIELD_VD_READ_PERMISSIONS

          static final java.lang.String FIELD_VD_READ_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIELD_VD_WRITE_PERMISSIONS

          static final java.lang.String FIELD_VD_WRITE_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIELD_VD_STORAGE_MODE

          static final java.lang.String FIELD_VD_STORAGE_MODE

      See Also:
        Constant Field Values

    - #### FIELD_VD_HISTORY_RATE

          static final java.lang.String FIELD_VD_HISTORY_RATE

      See Also:
        Constant Field Values

    - #### FIELD_VD_UPDATE_HISTORY_STORAGE_TIME

          static final java.lang.String FIELD_VD_UPDATE_HISTORY_STORAGE_TIME

      See Also:
        Constant Field Values

    - #### FIELD_FD_TYPE

          static final java.lang.String FIELD_FD_TYPE

      See Also:
        Constant Field Values

    - #### FIELD_FD_IMPLEMENTATION

          static final java.lang.String FIELD_FD_IMPLEMENTATION

      See Also:
        Constant Field Values

    - #### OLD_FIELD_FD_EXPRESSION

          static final java.lang.String OLD_FIELD_FD_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIELD_FD_EXPRESSION

          static final java.lang.String FIELD_FD_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIELD_FD_QUERY

          static final java.lang.String FIELD_FD_QUERY

      See Also:
        Constant Field Values

    - #### FIELD_FD_PLUGIN

          static final java.lang.String FIELD_FD_PLUGIN

      See Also:
        Constant Field Values

    - #### FIELD_ED_PERMISSIONS

          static final java.lang.String FIELD_ED_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIELD_ED_FIRE_PERMISSIONS

          static final java.lang.String FIELD_ED_FIRE_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIELD_ED_HISTORY_STORAGE_TIME

          static final java.lang.String FIELD_ED_HISTORY_STORAGE_TIME

      See Also:
        Constant Field Values